/* GENERAL */

section#costcalcwrapper
{
	background: url( '/images/costcalc/bg.png' ) top right no-repeat #000;
	width: 960px;
	height: 100%;
	margin: 0;
}
#costcalcwrapper div.clear
{
	font-size: 1px;
	clear: both;
}
#costcalcwrapper a
{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #ffcc00;
}
#costcalcwrapper a:hover
{
	text-decoration: none;
}

/* HEADER */
#costcalcwrapper header
{
	width: 910px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}
#costcalcwrapper header div.header_text
{
	float: left;
	width: 80%;
	margin: 25px 0 5px 0;
}
#costcalcwrapper header div.header_text h1
{
	color: #ffcc00;
	font-size: 60px;
	line-height: 64px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 25px 0 5px 0;
}
#costcalcwrapper header div.header_text h2
{
	line-height: 24px;
	color: #ffcc00;
	font-size: 24px;
	font-weight: normal;
}
#costcalcwrapper header div.header_text h2.line_01
{
}
#costcalcwrapper header div.header_text h2.line_02
{
	margin: 0 0 0 20px;
}
#costcalcwrapper div.xr_logo
{
	float: right;
}

/* TABLES */
#costcalcwrapper section#tables
{
	width: 910px;
	margin: 0 auto;
}
#costcalcwrapper div.table_wrapper
{
	margin: 20px 0 30px 0;
}
#costcalcwrapper div.table_wrapper h3
{
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	margin: 0 0 20px 0;
}
#costcalcwrapper div.table_wrapper td
{
	text-align: center;
	vertical-align: middle;
	width: 220px;
	height: 39px;
	border: 1px solid #000;
	color: #000;
	font-size: 18px;
}
#costcalcwrapper div.table_wrapper tr.yellow td
{
	background: url( '/images/costcalc/yellow_bg.png' );
}
#costcalcwrapper div.table_wrapper tr.grey td
{
	background: #c0bebe;
}
#costcalcwrapper div.table_wrapper td.white
{
	background: #fff;
}

#costcalcwrapper input
{
	background-color: Transparent;
	font-size:100%;
	border-style:none;
	border-width:0px;
	margin-top:-3px;
	font-style:italic;
}
#costcalcwrapper td p
{
	float:left;
}

td.white div
{
	float:right;margin-right:10px;
	}

/* TOTAL */
div.total
{
	width: 660px;
	border-top: 1px solid #ffcc00;
	padding: 15px 0 0 0;
}
div.total div.left
{
	width: 420px;
	font-size: 24px;
	color: #ffcc00;
	line-height: 30px;
	float: left;
}
div.total div.right
{
	text-align: right;
	font-size: 24px;
	color: #ffcc00;
}
div.total div.right b
{
	font-size: 36px;
	line-height: 140px;
	font-weight: bold;
}
